Bug 201802 - Missing requirement for SVN::Mirror
Missing requirement for SVN::Mirror
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-SVK (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Burrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-08 17:58 EDT by Chris Petersen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 12:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Petersen 2006-08-08 17:58:14 EDT
Installed perl-SVK and tried to perform a checkout, but got a complaint about
the missing perl module (I guess RPM didn't pick it up).  Installing
perl-SVN-Mirror fixes things.
Comment 1 Ian Burrell 2006-08-09 12:51:26 EDT
SVN::Mirror is technically optional for SVK.  But the mirroring functionality is
pretty important for SVK.  I am going to include the explicit dependency.

I am reubilding the package with the Term::ReadKey and SVN::Mirror dependencies
added.
Comment 2 Chris Petersen 2006-08-09 13:30:24 EDT
Optional, maybe, but you can't do a checkout without it.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.